
@media screen and (max-width: 600px) {
  body {
    font-size: 18px;
  }
  p {
    columns: 2;
  }
}

@media screen and (max-width: 450px) {
  p {
    columns: 1;
  }
}

@media screen and (orientation: portrait) {

}

@media screen and (min-width: 450px) and (max-width: 451px) {
  body {
    background-image: linear-gradient(red, blue, orange, green);
  }
}

@media screen and (min-width: 2400px) {
  body {
    font-size: 80px;
  }
}

@media print {
  body {
    font-size: 12pt;
  }
} 